<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__4</title>
   <link href="https://fonts.googleapis.com/css?family=Saira:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic" rel="stylesheet" />
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <main>
    <h1 class="header-title">Star War films</h1>
    <div id="films" class="container">
    </div>
  </main>
  <script src="script.js"></script>
</body>

</html>